## rust-nvml-wrapper 0.8.0

=== debian/changelog ===
rust-nvml-wrapper (0.8.0-1) unstable; urgency=medium

  * Package nvml-wrapper 0.8.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 24 Jul 2022 14:35:51 +0200
