=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.8.0 --all-targets --all-features
Features: test-name=rust-nvml-wrapper:@
Depends: dh-cargo (>= 18), librust-pretty-bytes-0.2+default-dev, librust-rusty-hook-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.8.0 --all-targets 
Features: test-name=librust-nvml-wrapper-dev:default
Depends: dh-cargo (>= 18), librust-pretty-bytes-0.2+default-dev, librust-rusty-hook-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.8.0 --all-targets --no-default-features --features serde
Features: test-name=librust-nvml-wrapper-dev:serde
Depends: dh-cargo (>= 18), librust-pretty-bytes-0.2+default-dev, librust-rusty-hook-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.8.0 --all-targets --no-default-features
Features: test-name=librust-nvml-wrapper-dev:
Depends: dh-cargo (>= 18), librust-pretty-bytes-0.2+default-dev, librust-rusty-hook-0.11+default-dev (>= 0.11.1-~~), @
Restrictions: allow-stderr, skip-not-installable
