## rust-nvml-wrapper 0.9.0

=== debian/changelog ===
rust-nvml-wrapper (0.9.0-1) unstable; urgency=medium

  * Package nvml-wrapper 0.9.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 23 Jan 2023 00:10:53 +0100
