=== debian/control ===
Source: rust-nvml-wrapper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-libloading-0.7+default-dev <!nocheck>,
 librust-nvml-wrapper-sys-0.7+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-wrapcenum-derive-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nvml-wrapper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nvml-wrapper
X-Cargo-Crate: nvml-wrapper
Rules-Requires-Root: no

Package: librust-nvml-wrapper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3-~~),
 librust-libloading-0.7+default-dev,
 librust-nvml-wrapper-sys-0.7+default-dev,
 librust-nvml-wrapper-sys-0.7+legacy-functions-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-static-assertions-1+default-dev (>= 1.1-~~),
 librust-thiserror-1+default-dev,
 librust-wrapcenum-derive-0.4+default-dev
Provides:
 librust-nvml-wrapper+default-dev (= ${binary:Version}),
 librust-nvml-wrapper+legacy-functions-dev (= ${binary:Version}),
 librust-nvml-wrapper+serde-dev (= ${binary:Version}),
 librust-nvml-wrapper-0-dev (= ${binary:Version}),
 librust-nvml-wrapper-0+default-dev (= ${binary:Version}),
 librust-nvml-wrapper-0+legacy-functions-dev (= ${binary:Version}),
 librust-nvml-wrapper-0+serde-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.9-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.9+default-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.9+legacy-functions-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.9+serde-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.9.0-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.9.0+default-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.9.0+legacy-functions-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.9.0+serde-dev (= ${binary:Version})
Description: Safe and ergonomic Rust wrapper for the NVIDIA Management Library - Rust source code
 This package contains the source for the Rust nvml-wrapper crate, packaged by
 debcargo for use with cargo and dh-cargo.
