## rust-nvml-wrapper 0.10.0

=== debian/changelog ===
rust-nvml-wrapper (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package nvml-wrapper 0.10.0 from crates.io using debcargo 2.7.7
  * Refresh patch
  * Mark tests as flaky, they try to access hardware

 -- Matthias Geiger <werdahias@debian.org>  Mon, 24 Feb 2025 17:56:37 +0100

rust-nvml-wrapper (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package nvml-wrapper 0.9.0 from crates.io using debcargo 2.6.1
  * Relax dependency on libloading.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Aug 2024 13:10:45 +0000
