=== debian/control ===
Source: rust-nvml-wrapper
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4.0-~~) <!nocheck>,
 librust-libloading-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-nvml-wrapper-sys-0.8+default-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-wrapcenum-derive-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nvml-wrapper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nvml-wrapper
Homepage: https://github.com/Cldfire/nvml-wrapper
X-Cargo-Crate: nvml-wrapper
Rules-Requires-Root: no

Package: librust-nvml-wrapper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4.0-~~),
 librust-bitflags-2+serde-dev (>= 2.4.0-~~),
 librust-libloading-0.8+default-dev (>= 0.8.1-~~),
 librust-nvml-wrapper-sys-0.8+default-dev,
 librust-nvml-wrapper-sys-0.8+legacy-functions-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1-~~),
 librust-thiserror-1+default-dev,
 librust-wrapcenum-derive-0.4+default-dev
Provides:
 librust-nvml-wrapper+default-dev (= ${binary:Version}),
 librust-nvml-wrapper+legacy-functions-dev (= ${binary:Version}),
 librust-nvml-wrapper+serde-dev (= ${binary:Version}),
 librust-nvml-wrapper-0-dev (= ${binary:Version}),
 librust-nvml-wrapper-0+default-dev (= ${binary:Version}),
 librust-nvml-wrapper-0+legacy-functions-dev (= ${binary:Version}),
 librust-nvml-wrapper-0+serde-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.10-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.10+default-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.10+legacy-functions-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.10+serde-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.10.0-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.10.0+default-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.10.0+legacy-functions-dev (= ${binary:Version}),
 librust-nvml-wrapper-0.10.0+serde-dev (= ${binary:Version})
Description: Safe and ergonomic Rust wrapper for the NVIDIA Management Library - Rust source code
 Source code for Debianized Rust crate "nvml-wrapper"
