## rust-nvml-wrapper 0.11.0

=== debian/changelog ===
rust-nvml-wrapper (0.11.0-1) unstable; urgency=medium

  * Package nvml-wrapper 0.11.0 from crates.io using debcargo 2.7.10
  * New upstream release (Closes: #1111286)

 -- Matthias Geiger <werdahias@debian.org>  Thu, 25 Sep 2025 14:48:09 +0200
