=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.11.0 --all-targets --all-features
Features: test-name=rust-nvml-wrapper:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-pretty-bytes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.11.0 --all-targets
Features: test-name=librust-nvml-wrapper-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-pretty-bytes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.11.0 --all-targets --no-default-features --features legacy-functions
Features: test-name=librust-nvml-wrapper-dev:legacy-functions
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-pretty-bytes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.11.0 --all-targets --no-default-features --features serde
Features: test-name=librust-nvml-wrapper-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-pretty-bytes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test nvml-wrapper 0.11.0 --all-targets --no-default-features
Features: test-name=librust-nvml-wrapper-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-pretty-bytes-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
